お客さまサポートサイト > 動作検証・不具合状況報告 > 【重要】ロゴスウェア製品推奨動作環境変更(Android OS、iOS)のお知らせ(2017年2月27日)

【重要】ロゴスウェア製品推奨動作環境変更(Android OS、iOS)のお知らせ(2017年2月27日)

お客様各位

平素よりロゴスウェア製品をご利用頂き、誠にありがとうございます。

ロゴスウェアでは、弊社製品の推奨動作環境を以下の通り変更する予定です。
市場でほぼ使われなくなった古いバージョンを除外し、多くの人が利用する環境の保証に力を注ぐことにより、
より品質の高い製品・サービスとなることを目指しております。
何卒ご理解の程、よろしくお願いいたします。

なお、本件についてご不明な点、ご心配な点は、support@logosware.com まで
ご連絡くださいますようお願いいたします。

 

■ 変更内容

【 パソコン 】

変更無し

 

【 スマートフォン、タブレット 】

<変更前>
iPhone : iOS8以上
iPad   : iOS8以上
Android : 4.3.1以上

<変更後>
iPhone : iOS9以上
iPad   : iOS9以上
Android : 4.4以上

 

■ 対象製品

・FLIPPER U :バージョン 4.4.2 より
・STORM Maker :バージョン 1.15.6 より
・THiNQ Maker :現バージョン(1.13.3)の次より
・Libra :現バージョン(2.0.0)の次より
・Platon :バージョン 1.10.0 より
・GigaCast :バージョン 1.7.13 より
・GigaCast Cloud :現バージョン(1.4.7.3)以降
・その他の製品、サービス: 現バージョンの次より

 

■ ご参考(推奨動作環境とは?)

推奨動作環境とはロゴスウェア社製品を利用するために推奨する環境です。
本環境でスムーズに動作するように、開発や検証を行います。
推奨動作環境でなかった場合でも、必ずしも利用できないわけではありません。
ただし、推奨動作環境でないことが原因の動作不良の場合、推奨動作環境のご利用をお願いいたします。

…………………………………………
ロゴスウェア株式会社 カスタマーリレーションズグループ
support@logosware.com / 03-5818-8011 / https://learning.logosware.com/

2017/2/27 | Author: itos | Category: 動作検証・不具合状況報告,未分類,重要なお知らせ | Tag: